

.live-desc{
    overflow: hidden;
}

.live-name{
    overflow: hidden;
}


.noresult{
    color: #ffffff;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
    font-family: "Noto Naskh Arabic", serif;
    margin: 0 0 29px 0;
    background-color: #05060b;
    border-radius: 30px;
    padding: 10px 20px;
    border-bottom: 4px solid #ef511f;
     
}

 
.successmsgalert{
     padding: 29px; 
    border-radius: 6px;
}

.seceondsallert{
    font-family: "Noto Naskh Arabic", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 19px;
    border: 1px solid #fff;
    border-radius: 18px;
    padding: 0px 15px;
}
  

 
input[type=checkbox], input[type=radio]{
        cursor: pointer;
}

.input-group-addon:last-child{
    border: 1px solid;
    color: #102942;
 }

.showpass{
    z-index: 15;
    position: absolute;
    top: 11px;
    left: 58px;
    font-size: 21px!important;
}

 


input[type=file]{
    height: 100%!important;
    padding: 11px!important;
}
 

 input[type="radio"] {
    display: none;
}
input[type="radio"] + label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    display: inline-block;
    color: #333;
    font-size: 16px;
}
input[type="radio"] + label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 2px solid #333;
    border-radius: 50%;
    background-color: #fff;
}
input[type="radio"]:checked + label::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background-color: #333;
    border-radius: 50%;
}
.fa-pen {
    margin-right: 8px;
}


textarea.form-control{
        min-height: 150px;
    margin-bottom: 15px;
}



 
/* general panel and buttons */
 
.curvebody{
    border-bottom: 0 solid;
    padding: 10px 5px 40px 0;
    background-color: #ffff;
    border-bottom-right-radius: 31px;
    border-bottom-left-radius: 31px;
 }

.panel-default{
      padding: 0; 
    margin: 17px 0;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}




.panel-heading > a{
 margin: -18px 0;
    padding: 7px 14px;
    font-size: 18px;
    border-radius: 21px;
}

   
th{
    color: #fff;
    font-size: 18px;
    font-family: "Noto Naskh Arabic", serif;
    font-style: normal;
    font-weight: bold;
}
td{
    color: #fff;
}


 

 
.main-table btn{
    padding: 3px 10px;
    
}

.main-table .thead tr td{
color: #ffffff;
      font-weight: 600;
    background-color: #212529;
        font-size: 16px;

}
.selectnumberoftable{
    background-color: #292829;
     padding: 9px 9px;
      margin-right: 0!important; 
   margin-left:0!important;         
}
    

 .tbody tr > .controltab{
text-align: center!important;
}
 .tbody tr > .imgtables{
     text-align: center!important;
 }

.catsectionz .categorys label{
  vertical-align: middle;
     font-style: normal;
    font-family: "Noto Naskh Arabic", serif;
    
}

 

.catsectionz {
    padding:  5px;
     border-radius: 10px;
 }

 .maincategoriyin {

     margin-bottom: 5px;
}


 .maincategoriyin label{
background-color: #e5df18;
      padding: 2px 15px;
}

.categorys{
    width: 100%;
    display: inline-flex;
    padding: 4px 3px;
    box-shadow: 0 0 2px 0px rgb(105 126 149);
    margin-bottom: 18px;
}

.supcategorys{
    padding: 0 10px;
}
.categorytable{
    height: 100%;
}
.catsectionz .categorys label:hover{
    cursor: pointer;
}
/* Style the default checkbox */
  input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    border: 2px solid #e5df18;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    background-color: #0a1623;
    transition: background-color 0.3s, border-color 0.3s;
          padding: 1px;  vertical-align: middle;

  }

  /* Checked state */
  input[type="checkbox"]:checked {
    background-color: #e5df18;
    border-color: #ff3131;
  }

  /* Checkmark style */
  input[type="checkbox"]:checked::after {
    content: "";
    display: block;
    position: relative;
    top: 42%;
    width: 8px;
    height: 14px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: translate(-50%, -50%) rotate(45deg);
  }

input[type="checkbox"]:checked::after {
  border-color: #ff3131; /* Change to black */
}


  
/* End button  */

.deletebtn{
    border: 4px solid #3b4e9d;
    color: #fff;
    background-color: #3b4e9d;
    font-size: 28px;
    font-family: "Noto Naskh Arabic", serif;
    border-radius: 360px;
}



.tdbtn{
     margin: 0 5px;
    font-size: 14px;
    padding: 2px 8px;
}


.newbookbut{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
    line-height: 2;
    padding: 2px 48px;
    border-radius: 18px;
    margin: 18px 62px;
    background-color: #419941;
    border: 1px solid #419941;
}
.newbookbut:hover, .newbookbut:focus, .newbookbut:active{
    color: #fff;
    background-color:  #146c43;
    box-shadow:none;
    border: 1px solid #146c43;
 }





.inputimgs1{
   top: 0;
    left: 0; 
    text-align: right;
    opacity: 0;
    background: none;
    cursor: inherit;
    z-index: 2;
    display: block;
}


.backbtnz{
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    font-family: "Noto Naskh Arabic", serif;
    letter-spacing: 1px;
    line-height: 1.8;
    padding: 3px 18px;
    border-radius: 30px; 
    font-style: normal;
    background-color: #f1582c;
    border: 1px solid #ffffff;
    
}
.backbtnz:hover{
  color: #fff;
        background-color: #fd7443!important;

    
 }
/* end button  */

  
.categoryimgs{
    width: 45px !important;
    height: 45px;
    border-radius: 50%;
    padding: 2px;
    box-shadow: 0px 0px 5px 3px rgb(171 171 171);
    
}
  
.settinglogoimg{
    height: 250px;
    border-radius: 5px;
    padding: 0;
    margin-bottom: 16px;
    box-shadow: 0 0 3px 1px rgb(139 139 139);
}

.logoimg{
    height: 150px;
    box-shadow: 0 0 3px 1px rgb(10 22 35);
}
 

.favicon{
    border-radius: 260px;
    height: 150px;
    width: 150px;
       box-shadow: 0 0 3px 1px rgb(10 22 35);
}


.bannerimg{
    height: 250px; 
    padding: 0; 
     box-shadow: 0 0 3px 1px rgb(139 139 139)
   
}
.uploadgellery{
    
     height: 150px;
   border-bottom: 1px solid #000;
    padding: 5px;
    margin-bottom: 16px;
}
.settinglogoimgss{ 
     padding: 14px 9px;
    margin-bottom: 16px;
    border-radius: 5px;
}

 
 
 
/* CSS for Video Container */
.video-container {
    max-width: 100%; 
    margin: 0 auto;
}

/* CSS for Video */
video {
    width: 100%;
    height: auto; 
    border-radius:5px; 
    box-shadow: 0 0 3px 1px rgb(139 139 139); 
    outline: none; 
   height:250px;
    background-color: #000;
     padding: 0;border: 5px solid #212529;
    vertical-align: middle;
}


video::-webkit-media-controls {
    background-color: rgba(0, 0, 0, 0.5);
    color: white; 
    border-radius: 5px; 
}

/* Hide default controls on mouse move */
video:hover::-webkit-media-controls {
    opacity: 1;
}
.marginbottom{
    margin-bottom: 15px;
}


.weburl{
    direction: ltr !important;
    display: inline-block;
    color: #000000;
    font-size: 12px;
    border: 1px solid #121212;
    padding: 0 10px;
    background-color: #e5df18;
    border-radius: 7px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}
.copybutton{
        font-size: 12px;
    border-radius: 10px;
    border: 2px solid #212529;
}


@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

.copied {
    animation: pulse 1s;
}


.t-righ{
    text-align: right;
}


.galleryuploadbtn {
      color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
        font-style: normal;
    letter-spacing: 1px;
    line-height: 1.8;
    padding: 3px 34px;
    border-radius: 30px;
    margin: 10px 0px;
     background-color: #419941;
    
}
.galleryuploadbtn:hover{
    cursor: pointer;
    
}


.gallerydeletebtn {
      color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
        font-style: normal;
    letter-spacing: 1px;
    line-height: 1.8;
    padding: 3px 34px;
    border-radius: 30px;
    margin: 10px 0px; 
}
.gallerydeletebtn:hover{
    cursor: pointer;
    
}


.image-div:hover .delete-icon {
    opacity: 1;
}
    .image-div {
        width: 200px;
        height: 150px;
        border: 1px solid #ccc;
        margin: 10px;
        padding: 5px;
        display: inline-block;
        position: relative;
    }

    .image-div img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .dragging {
        opacity: 0.5;
    }

    .image-number {
        position: absolute;
        top: 5px;
        right: 5px;
        background-color: rgba(255, 255, 255, 0.7);
        padding: 3px 5px;
        border-radius: 5px;
        font-size: 12px;
        color: #333;
        font-weight: bold;
    }

    .image-div.dragover {
        border: 2px dashed #007bff;
        box-shadow: 0 0 10px rgba(0, 123, 255, 0.5);
    }

  .replace-icon {
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
    cursor: pointer;
    color: #ffffff;
    background-color: #419941;
    border-radius: 50%;
    padding: 5px 10px;
    font-size: 18px;
}

.image-div:hover .replace-icon {
    opacity: 1;
}

 

.delete-icon {
    position: absolute;
    top: 5px;
    left: 5px;
    opacity: 0;
    transition: opacity 0.3s ease;
    cursor: pointer;
    COLOR: #ff3131;
    color: #fff;
    background-color: #ff3131;
    border-radius: 90px;
    font-size: 12px;
    padding: 5px 10px;
    }

 
 .image-div:hover .delete-icon {
        opacity: 1;
    }
 
.galleryinputy{
    display: none;
}

.gallerydragmsg{
    font-size: 16px;
    font-family: "Noto Naskh Arabic", serif;
    font-style: normal;
    line-height: 1.8;
    color:#212529;
}   

.noresultssect{
     padding: 0;
    background-color: #ffff;
        min-height: 200px;
    border-radius: 9px;
}
.centertable{
    background-color: #ffff;
    border:6px solid #b3b3b3;
    border-radius: 14px;
    padding: 10px;
}

.nopadding{
    padding: 0!important
}

.SeoSection{
    
    background-color: #e3e3e3;
}
 

.labelicons{
    padding: 5px 6px; 
    text-align: center;
    background-color: #dddddd;
    color: #212529;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    font-family: "Noto Naskh Arabic", serif;
 }
 
 
.input-group, .textareafields{
 /*  gap: 0 7px; */
}


.input-group, .textareafields{
    padding:0 10px;
	   
}

 .control-label {
    color: #212529;
    font-size: 14px;
    word-spacing: 0;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: 600;
    font-style: normal;
    padding: 10px 3px;
 }


/* search engine preview*/


.serp-preview {
    display: flex;
    align-items: flex-start;
    background-color: white;
    border: 1px solid #dfe1e5;
    border-radius: 8px;
    padding: 10px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.icon img {
    width: 24px;
    height: 24px;
    margin-left: 10px;
}

.content {
    display: flex;
    flex-direction: column;
}

.site-title span {
    color: #1a0dab;
    font-size: 14px;
    margin-bottom: 2px;
    font-weight: bold;  
    font-family: "Noto Naskh Arabic", serif;
    font-style: normal;
}

.url span {
    color: #006621;
    font-size: 14px;
    margin-bottom: 2px;
        font-weight: bold;  
    font-family: "Noto Naskh Arabic", serif;
    font-style: normal;
}

.title span {
    color: #1a0dab;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
        font-weight: bold;  
    font-family: "Noto Naskh Arabic", serif;
    font-style: normal;
    
}

.description span {
    color: #545454;
    font-size: 14px;
        font-weight: bold;  
    font-family: "Noto Naskh Arabic", serif;
    font-style: normal;
}

.viewseo{
    color: #212529;
    font-size: 14px;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-style: normal;
    background-color: #baff60;
    border-radius: 5px;
    padding: 6px;
    margin-bottom: 5px;
    display: inline-block;
}

  
.alert-info{
    color: #fff;
    background-color: #0a1623;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 19px;
    border-radius: 25px;
    display: inline-block;
    width: 80%;
}



.successmsges{
    color:#212529;
    font-size: 20px;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-style: normal;
    background-color: #baff60;
    border-radius: 5px;
    padding: 6px;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}












/* tabs */

     .tab {
            display: none;
        }

        .tab-content {
            display: none;
            padding: 10px;
            border: 1px solid #ccc;
            border-top: none;
        }

        .tab-button {
            padding: 10px 20px;
            cursor: pointer;
            border: 1px solid #ccc;
            border-bottom: none;
            background-color: #0a1623 ;
            display: inline-block;
            font-weight: 600;
            font-style: normal; 
            font-family: "Noto Naskh Arabic", serif;
            color: #fff;
        }

        .tab-button.active {
            background-color: #6f6e6e  ;
            border-bottom: 1px solid white;
            
        }

        .tab-content.active {
            display: block;
        }

 
    
/* dates */

    #offerDates {
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background-color:  #b73030;
    padding-bottom: 30px;
    }

    #visitsday {
    margin-top: 5px;
    padding: 1px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
     padding-bottom: 15px; 
 
    }
  .labelpricey { 
      color: #fff!important;
    } 

    .datetimepicker {
        width: 100%;
        
    }

.xdsoft_time_box .xdsoft_meridian {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 5px;
    border-radius: 3px;
    background-color: #f0f0f0;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

/* CSS for AM label */
.xdsoft_time_box .xdsoft_meridian[data-hour="0"] {
    background-color: #5cb85c; /* Green background color */
    color: #fff; /* White text color */
}

/* CSS for PM label */
.xdsoft_time_box .xdsoft_meridian[data-hour="12"] {
    background-color: #f0ad4e; /* Orange background color */
    color: #fff; /* White text color */
}


 
.checksection{
    background-color: #ef5526;
    margin-bottom: 20px;
    margin-top: 20px;
}
.checksection label, .checksection > input[type="radio"] + label{
    color: #fff!important;
}


.privacysection{
            border: 1px solid #ffb9b9;
        text-align: center;
}


.staricon {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-size: 24px;
    color: gold;
}

.staricon:hover::after {
    content: attr(title);
    position: absolute;
    top: -20px;
    left: 0;
    background: #333;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
    font-size: 12px;
    white-space: nowrap;
}


.homeicon {
    cursor: pointer;
    position: relative;
    display: inline-block;
    font-size: 24px;
    color: gold;
}

.homeicon:hover::after {
    content: attr(title);
    position: absolute;
    top: -20px;
    left: 0;
    background: #333;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
    font-size: 12px;
    white-space: nowrap;
}



     .position-relative {
            position: relative;
        }
        .position-absolute {
            position: absolute;
        }



 .accordion-body {
    transition: max-height 0.3s ease;
}

 .menu-item-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
       transition: background-color 0.3s ease, padding 0.3s ease;
}
 
.accordion-button {
    display: flex;
    align-items: center;
}

.accordion-body {
    transition: max-height 0.3s ease;
}


.menu-item-settings{
    padding: 10px;
    border: 1px solid #fff;
 
}
.linkbtn{
    color:  #1d1e20;
}

.linkbtn:hover, .linkbtn:active {
    color:  #1d2327;
}
 
.menu-item-settings label{
        color:  #1d2327;
}
    .menu-item {
        width: 100%; /* Full width for parent items */
        position: relative;
        padding: 10px;
        margin-bottom: 5px;
        border: 1px solid #ccc;
        background: #e9ecef;
        box-sizing: border-box;
        transition: background 0.2s;
    }

    .sub-menu {
        margin-left: 10%;  
    }

    .sub-menu .menu-item {
        width: 100%;
         background-color:  #fff;
    }

 
    .ui-state-highlight {
        height: 50px;
        background: #f0f0f0;
        border: 1px dashed #ccc;
    }

    .available-menu-items,
    #menu-structure {
        border: 1px solid #ccc;
        padding: 10px;
        margin: 10px 0;
        background: #f9f9f9;
        overflow: auto;
        box-sizing: border-box;
    }

    .menulis {
        list-style: none;
        padding: 0;
    }

    .menulis li {
        margin: 5px 0;
        padding: 5px;
        color: #1d2327;
        cursor: move;
        position: relative;
        font-size: 14px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
       font-style: normal;
    }

    .menulis li input[type="checkbox"] {
        margin-right: 10px;
    }

    .accordion-button {
        padding: 10px;
    }

    #menu-structure {
      padding: 15px;
    max-width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 0 3px 1px rgb(205 177 177);
    }

    #menu-structure li {
    border: 1px solid #a2a2a2;
    color: #1d1e20;
    padding: 10px;
    margin: 5px 0;
    transition: background 0.2s;
    box-sizing: border-box;
    }

    .btn-primary {
        background-color: #007bff;
        border: none;
        color: white;
    }
 
.addmenuitems{
    font-size: 20px;
        font-family: "Noto Naskh Arabic", serif;
    font-weight: 600;
    font-style: normal;
}


.addmenubutton {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
    /* line-height: 2; */
    padding: 2px 41px;
    border-radius: 18px;
    background-color: #419941;
    font-style: normal;
    border: 1px solid #419941;
    margin-top: 20px;
    margin-bottom: 15px;
}


.accordion-header{
        font-size: 16px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
       font-style: normal;
}
 .menu-item-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: background-color 0.3s ease, padding 0.3s ease;
    background-color: #aeaeae;
    padding: 0 15px;
}

.menu-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, opacity 0.3s ease;
    opacity: 0;
}

.menu-body.show {
    max-height: 500px; /* Adjust based on expected content height */
    opacity: 1;
}


.list-group-item > accordion-collapse > .accordion-body{
       transition: max-height 0.3s ease;
    border: 1px solid #aeaeae;
    background-color: #dee8ff;
}
 
.parent-item {
    width: 100%;
}

.parent-item ul {
    margin-left: 20px; /* Indent sub-items */
    width: 80%; /* Adjust as needed */
}

.nazmhalogo {
    width: 81%;
    padding: 0;
    margin-top: 107px;
    box-shadow: 0 0 3px 1px rgb(255 255 255);
}




.accordion-button:not(.collapsed) {
    background-color: #e6e6e6;
}

.backbuttonz{
    float: left;
}


.invoicimages{
    width: 100%;
    padding: 5px;
    display: inline-block;
}

.invoitetitle{
    margin: 10px 0;
    border-top: 1px solid;
    padding-top: 30px;
    padding-bottom: 6px;
}
.invoicimg{
width: 160px;
    /* height: 74px; */
    padding: 0;
    box-shadow: 0 0 3px 1px rgb(115 115 115);
    margin-bottom: 12px;
    margin-top: 11px;
     
}
.printtbody tr td{
        font-weight: 400;
    color: #212529;
    background: #fff !important;
    vertical-align: middle !important;
    padding: 10px;
    direction: rtl;
    margin: 0;
    font-style: normal;
    font-size: 14px;
    text-align: center;
    border: 2px solid #c7c7c7;
    font-family: "ROBOTO";
    line-height: 2;
}

.salesh1{
font-family: "Noto Naskh Arabic", serif;
    display: inline-block;
    padding: 7px 43px;
    border-radius: 36px;
    color: #102942 !important;
    border: 1px solid #102942;
    font-style: normal;
    font-size: 25px !important;
    font-weight: bold;
    margin-top: 14px;
    
    
 }
.invoice-title {
    border-bottom: 1px solid #000;
    padding: 20px;
    height: 76px;
}
.invoice-title img {
    margin-right: 20px;
    max-width: 100px;
    float: left;
        }
        .invoice-title h2 {
             margin: 0;
    font-size: 24px;
    float: right;
        }
 .accordion-item:last-of-type{
      
}

 

.tbody tr .green {
    background: #198754 !important;
    color: #fff;
}
.tbody tr .blue {
    background:#1d3c7f !important;
        color: #fff;
}

.tbody tr .red{
    color: #fff;
    background:#ffa7ba!important;
}
.tbody tr .orange{
     background:#fffa33 !important
}

 
.accordion-body{ 
    background-color: #ef511f;
}
.collaspemenus{
    padding: 14px;
    margin-top: 26px;
    box-shadow: 0 0 3px 1px rgb(185 180 180);
}

 


 
.bookingrows{
       padding: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    box-shadow: 0 0 3px 1px rgb(164 166 167);
    border-radius: 7px;
    background-color: #cbd9ff;
}

.paymentsection {
    padding: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    box-shadow: 0 0 3px 1px rgb(164 166 167);
    border-radius: 7px;
    background-color: #a0f16b;
}
.tare5sect{
display: inline-block;
 
    box-shadow: 0 0 3px 1px rgb(157 157 157);
    padding: 11px 29px;
    margin: 20px 8px;
}
.tare5{
       font-weight: 600;
    font-style: normal;
    font-size: 15px;
    font-family: "Noto Naskh Arabic", serif;
    
}

.totalcost{
     font-weight: 600;
    font-style: normal;
    font-size: 15px;
    font-family: "Noto Naskh Arabic", serif;
    display: inline-block;
    padding: 19px 6px;
    text-align: center;
    display: block;
    border: 1px solid #eee;
    position: relative;
    margin: 12px 0;
}
.totalpricelapel {
    color: #fff !important;
    font-family: 'Noto';
    font-weight: 600;
    font-style: normal;
    font-size: 57px;
    border-radius: 10px;
    background-color:#070d17!important;
    text-align: center;
    font-size: 51px !important;
    padding: 31px !important;
    height: 103px;
        border-radius: 17px !important;
}

.bookingnetprice{
          font-weight: 600;
    font-style: normal;
    font-size: 15px;
    font-family: "Noto Naskh Arabic", serif;
}







.salarysection{
    margin: 21px 0;
    padding: 1px;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    padding-bottom: 15px;
    background-color: #f1f1f1;
}
 .salarylabel{
 
}

.developerimg{
    height: 100px;
    border-radius: 5px;
    padding: 0;
    margin-bottom: 16px;
    box-shadow: 0 0 3px 1px rgb(139 139 139);
}


.alertinfo{
    
}
.alertinfo p {
    color:#c33838 ;
}

.filtersectionz{
background-color: #fff;
    margin-top: 5px;
    padding: 1px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    padding-bottom: 15px;
    box-shadow: 0 0 2px 1px rgb(179 178 178);
	    margin-bottom: 14px;
}
 
.trashedbutton{
        background-color: #d13a3a;
}
 
.english{
 font-family: "Roboto", sans-serif !important;
    font-weight: 500 !important;
    font-style: normal !important;
     font-size: 14px !important;
}

.english a{
 font-family: "Roboto", sans-serif !important;
    font-weight: 500 !important;
    font-style: normal !important;
     font-size: 14px !important;   
    color: #000;
}

.clearbuttons{
	    padding: 5px 6px;
    border-radius: 42%;
    height: 30px;
    border-bottom-right-radius: 42%!important;
}
.content1{
	    display: flex
;
    flex-direction: column;
}